

@media (min-width: 990px){
	.container { width: 990px;}
	.grid_2 { padding: 0;}
	.hero_right .ad {
		position: relative;
		left: -5px;
	}
	.bottom_nav_content,
	.navbar-default .botton_nav_icon {
		padding: 0;
	}
	.area_1 { text-align: left;}
	
	
}


@media (min-width: 990px)  and (max-width: 1024px){
	.bottom_nav > .container { 
		padding: 0;
		margin: 0;
		width: 100%;
	}
	.bottom_nav .navbar-text { text-align: center;}
	
	.area_1,
	.botton_nav_btn{ 
		padding: 0;
	}
	
	.area_1 { border-left: 0;}
	.area_3,
	.botton_nav_btn { 
		border-right: 0;
	}	
	.bottom_nav_content{
		padding: 0 15px;
	}
	.navbar-default .botton_nav_icon {
		padding: 0 15px 0 30px;
	}
	.area_1 { 
		text-align: left;
		width: 9%;
	}
	.area_2 { width: 82%;}
	.area_3 { width: 9%;}
}


@media (max-width: 990px){
	.hero_left{
		margin-bottom: 40px;
	}
	.grid .caption h4{ font-size: 1.4;}
	.grid .caption_bottom { font-size: .7em;}
	.bottom_nav_content .navbar-text{ width: 86%; }
	.hero_area, .grid { padding: 0;}
	
	.bottom_nav_content { padding: 0;}
	
	.area_1,
	.botton_nav_btn{ 
		padding: 0;
	}
	
	.area_1 { border-left: 0;}
	.area_3,
	.botton_nav_btn { 
		border-right: 0;
	}	
	.show_hero_area { padding: 0;}
	.show_hero_right{ 
		height:  auto; 
		padding: 15px 0;
	}
	.show_hero_right .most_popular { padding: 0 30px;}
	.show_hero_right .ad { margin-bottom: 30px;}
	.home_hero_right .ad { margin: 0px 0;}
		
}



@media screen and (min-width: 768px) and (max-width: 768px){
	.article_hero_right .ad { margin-top: 15px;}	
	
	.article_social p, 
	.article_social img{ 
	display: inline-block;
	}
	.hero_left { margin-bottom: 0;}
	.show_hero_area,
	.show_grid{
	    padding: 0 30px 0 0;
	}		
	.article_title,
	.header_image .focuspoint { height: 250px;}	
	.hero_right .ad { margin-top: 30px;}	
	
	.home_hero_right .ad { margin: 0 0 30px 0;}
		
	.bottom_nav_content{
		padding: 0;
	}
	.navbar-default .botton_nav_icon {
		padding: 0 15px;
	}
	.area_1 { 
		width: 8%;
		text-align: left;
	}
	.area_2{ width: 74%;}
	.area_3{ width: 18%;}
	.botton_nav_btn { text-align: right;}
	
		
		
}

@media(max-width: 767px) {
	.hero_area { margin-top: 120px;}
	.search {
	    /* border-left: 0; */
	    float: right;
	    width: 50%;
	}
	.search .navbar-form { 
		margin: 8px 0 6px 0;
		padding: 0;
	}
	.navbar-default .navbar-nav > li > a {
	    padding: 2px 15px 0 15px;
	}
	.navbar-default .navbar-nav > li .btn_slide {  padding: 2px 0 0 0; }
	.search .input-group-btn a { 
		padding-top: 4px;
		padding-right: 0;
	}
	.social_btn { display: none;}
	.article_hero_right .ad { margin-top: 15px;}		
	.article_content iframe {
		position: relative;
		width: 100%;
		height: auto;
	}
	.hero_area { margin-top: 70px !important;}
	.hero_left { margin-bottom: 0 !important;}
	.hero_area .padded_multiline h1{ font-size:24px ;}
	
	.header_image .focuspoint { height: 250px;}
	.article_title h4 { font-size: 1.8em;}
	
	
	.article_title,
	.header_image .focuspoint { height: 250px;}
	
	.home_hero_right .ad { margin: 30px 0;}
	
}


@media screen and (min-width: 480px) and (max-width: 736px) {
	.bottom_nav_content .navbar-text{ 
		margin-left: 40px; 
	}
}


@media(max-width: 414px) {
	
	
	.article_hero_right .ad,
	.hero_right .ad { 
		position: relative;
		left: -5px;
		margin-top: 25px;
	}
	.caption h4{ margin-bottom: 25px;}


}





/* IE 8 Only */
@media \0screen {
    .well {background-color: red;}
}

/* IE 9 Only */
@media screen and (min-width:0\0) and (min-resolution: .001dpcm) { 
 	.well {background-color: green;}
}

/* IE 10 and IE11 */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .well {background-color: blue;}
}
